JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_JSONSerialisation.h File Reference

## Classes
class | ToVarOptions
| Options that control conversion from arbitrary types to juce::var. More...
class | ToVar
| Allows converting an object of arbitrary type to var. More...
class | FromVar
| Allows converting a var to an object of arbitrary type. More...
struct | VariantConverter< Type >
| This template-overloaded class can be used to convert between var and custom types. More...
struct | StrictVariantConverter< Type >
| A helper type that can be used to implement specialisations of VariantConverter that use FromVar::convert and ToVar::convert internally. More...